.admin-content {
    display: table-cell;
    overflow: hidden;
    position: relative;
    vertical-align: top;


    @media (max-width: $screen-xs-max) {
        display: none;

        body.open & {
            display: table-cell;
        }
    }
}

.admin-landing-image-source {
    background-image: url('../extra/slide2-final.jpg');
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0px;
    left: 0px;
    opacity: 1;
    position: absolute;
    right: 0px;
    top: 0px;
    transition: opacity .3s linear 1.25s;
    z-index: 1;

    body.open & {
        opacity: 0;
    }

    @media (max-width: $screen-xs-max) {
        
    }
}

.admin-landing-image-cover {
    background-color: rgba(map-get($color-primary, 900), .25);
    bottom: 0px;
    left: 0px;
    opacity: 1;
    position: absolute;
    right: 0px;
    top: 0px;
    transition: opacity .3s linear 1.25s;
    z-index: 2;

    body.open & {
        opacity: 0;
    }

    @media (max-width: $screen-xs-max) {
        
    }
}

.admin-content-image-text {
    bottom: 30px;
    color: #fff;
    position: absolute;
    right: 30px;
    text-align: right;
    transition: opacity .25s linear;

    h1 {
        font-size: 28px;
        font-weight: 600;
        text-shadow: 1px 0px 0px rgba(black, .4);
    }

    h2 {
        font-size: 18px;
        font-weight: 500;
        margin: 0px;
        text-shadow: 1px 0px 0px rgba(black, .4);
    }

    body.open & {
        opacity: 0;
    }

    @media (max-width: $screen-xs-max) {
        display: none;
    }
}

.admin-content-image-call-to-action {
    left: 30px;
    position: absolute;
    top: 22px;
    transition: opacity .25s linear;

    .fa {
        color: rgba(#fff, .9);
        font-size: 20px;
    }

    span {
        color: #fff;
        display: block;
        font-size: 18px;
        font-weight: 500;
        margin-top: 10px;
    }

    body.open & {
        opacity: 0;
    }

    @media (max-width: $screen-xs-max) {
        display: none;
    }
}

.admin-content-inner {
    display: table;
    height: 100%;
    margin-top: -9999px;
    opacity: 0;
    position: relative;
    transition: opacity .5s linear 1.55s, margin-top 0s linear 1s;
    width: 100%;

    @media (max-width: $screen-xs-max) {
        transition: none;
    }
    
    body.open & {
        display: table;
        opacity: 1;
        position: relative;
        margin-top: 0px;
    }
}

.admin-content-main {
    display: table-row;
    height: 100%;
    vertical-align: top;
}

.admin-content-main-inner {
    padding: 30px 10px;
}

.admin-content-footer {
    background-color: #fff;
    display: table-row;
    height: 1px;
}

.admin-content-footer-inner {
    padding-bottom: 20px;
    padding-top: 20px;
}

.admin-content-footer-left {
    float: left;

    @media (max-width: $screen-xs-max) {
        float: none;
    }
}

.admin-content-footer-right {
    float: right;

    @media (max-width: $screen-xs-max) {
        float: none;
    }
}

.admin-content-viewport {
    width: 100%;
    
    height: 100%;
    display: table-row;
}

#view-my-property {
    display: table-cell;
    height: 100%;
    border: 0px;
    width: 100%;
}

#view-my-virtual-lawn-sign {
    max-width: 1000px;
    width: 100%;
    margin: auto;
    display: block;
    border: 0px;
    height: 100%;
}

#craiglist-html {
    height: 500px;
}

textarea.large {
    height: 400px;
}

